<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Back-office de Gaëlle{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('style') }}
        {% endblock %}
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.13/css/select2.min.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/all.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.13.0/css/v4-shims.css">
        
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="{{ path('admin_accueil') }}">Back-office de Gaëlle</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarColor01">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('recette_index') }}">Les faits Maison</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_recettes' %} active {% endif %}" href="{{ path('admin_recette_index') }}">Recettes</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_guydemarle' %} active {% endif %}" href="{{ path('admin_guydemarle_index') }}">Guy Demarle</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_hashtags' %} active {% endif %}" href="{{ path('admin_hashtag_index') }}">Hashtags</a>
                    </li>            
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_bonnes_adresses' %} active {% endif %}" href="#">Bonnes adresses</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_contact' %} active {% endif %}" href="#">Contact</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link {% if current_menu is defined and current_menu == 'admin_user' %} active {% endif %}" href="{{ path('admin_user_index') }}">Utilisateurs</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{{ path('security_logout')}}">Déconnexion</a>
                    </li>
                    
                </ul>
            </div>
            </nav>
        {% block body %}{% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </body>
</html>
